h2{
    margin:0;
    padding:0;
    text-align:left;
    font-size:28px;/*調節24*/
    line-height:48px;
}

div.parag{
    margin:0;
    padding:32px 0px;
    width:720px;/*調節*/
    text-align:left;
    border-bottom:solid 1px #ccc;
    background-color:#fff;
}
div.parag p{
    margin:0;
    text-align:left;
    font-size:24px;/*調節16*/
    line-height:48px;/*調節32*/
}
div.parag ul{
    margin:0;
    padding-left:32px;
    list-style-type:disc;
    font-size:24px;/*調節16*/
    line-height:48px;/*調節32*/
}

div.parag img#creema{
    margin:0 32px 40px 8px;/*調節0*/
    float:left;
}
div.parag img{
    vertical-align:middle;
}
